/*Main.CSS*/

.mm{
    display: flex;
    flex-direction: column;
    max-width: 800px;
    width: 100%;
    height: auto;
    margin: auto;
    line-height: 1.25;
    padding: 40px;

    font-family: arial;
    font-size: 15px;
    border: 1px solid #c6c5c6;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

.mm a{
    font-weight: bold;
    text-decoration: underline;
}

.mm .tbutton{
    text-decoration: none;
    color: white;
    background-color: #023671;
    padding: 5px;
    border-radius: 5px;
    border: 2px #023671 solid;
    margin-top: 10px;
    display: inline-block;
    transition: background-color 0.25s, color 0.25s;
}

.mm .tbutton:hover{
    background-color: white;
    color: #023671;
}

.mm .bbutton, .mm .pbutton {
    text-decoration: none;
    color: inherit;
    display: block;
}

.mm ul {
    list-style-type: disc;
    color: #023671;
}

.mm ul li{
    margin-top: 5px;
}

.mm ul li::marker{
    font-size: 15px;
}

.mm h1{	
    font-size: 25px;
    font-weight: bold;
    margin-top: 0;
    color: #023671
}

.mm h1 strong{
    color: #f39200;
}

.mm h3{	
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 15px;
    color: #023671;
    font-weight: 500;
}

.mm div.h3{	
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 15px;
    color: #023671;
    font-weight: 500;
}

.mm h2{	
    font-size: 25px;
    margin-top: 0;
    color: #023671;
    font-weight: 400;
}

.mm div.h2{	
    font-size: 25px;
    margin-top: 0;
    color: #023671;
    font-weight: 400;
}

.mm p{
    color: #023671;
}

.mm strong{
    font-weight: 700;
}

.mm .keep_aspect{
    display: block;
    width: auto;
    height: auto;
}

.mm .buttons-wrapper{
    display: flex;
    flex-wrap: wrap;
}

.mm .bbutton{
    width: max-content;
    padding: 10px;
    margin-left: 10px;
    display: flex;
    border-radius: 10px;
    color: white;
    background-color: #023671;
    transition: color 0.2s;
    transition:  background-color 0.2s;
    margin-bottom: 10px;
    border: 1px solid #023671;
}

.mm .bbutton:hover{
    color: #023671;
    background-color:white;

    transition: color 0.2s;
    transition:  background-color 0.2s;
}

.mm .pbutton{
    width: max-content;
    padding: 10px;
    margin-left: 10px;
    display: flex;
    border-radius: 10px;
    color: white;
    background-color: rgb(243, 146, 0);
    transition: color 0.2s;
    transition:  background-color 0.2s;
    margin-bottom: 10px;
    border: 1px solid rgb(243, 146, 0);
}

.mm .pbutton:hover{
    color: rgb(243, 146, 0);
    background-color:white;

    transition: color 0.2s;
    transition:  background-color 0.2s;
}

.mm .header{

}

.mm .blue_box{
    background-color: #f4f7fc;
    margin-top: 20px;
    padding: 15px 15px 15px 25px;
}

.mm .blue_box h3{
    font-weight: 700;
}

.mm .orange_box{
    background-color: #fdf3e5;
    margin-top: 20px;
    padding: 15px 15px 15px 25px;
}

.mm .orange_box h3{
    font-weight: 700;
}

.mm .grey_box{
    background-color: #f2f2f2;
    margin-top: 20px;
    padding: 15px 15px 15px 25px;
}

.mm .grey_box h3{
    font-weight: 700;
}

.mm .benefits_wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    column-gap: 15px;
    row-gap: 20px;
}

.mm .benefit{
    max-width: 133px;
    width: 100%;
    max-height: 100px;
    display: block;
}

.mm .benefit img{
    display: block;
    margin: auto;
    width: auto;
    height: auto;
    max-width: 50px;
}

.mm .benefit p{
    text-align: center;
    margin: 5px 0 10px 0;
    font-size: 12px;
}

.mm .contact_wrapper{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    column-gap: 15px;
    align-items: flex-start;
    flex-wrap: wrap;
}

.mm .img_contact{
    max-width: 100px;
    margin-bottom: 10px;
}

.mm .contact_name{
    max-width: 180px;
}

.mm .contact_adress{
    max-width: 100%;
}

.mm .contact_tel{
    max-width: 130px;
}

.mm .img_header{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

@media screen and (max-width: 900px){

    body{
        padding: 10px 0;
    }
}

@media screen and (max-width: 600px){
    .mm .blue_box, .mm .grey_box, .mm .orange_box {
        padding: 15px 15px 15px 15px;
    }
    .mm .img_contact{
        max-width: 75px;
    }
    .mm ul{
        padding-inline-start: 20px;
    }

    .mm {
        font-size: 13px;
        padding: 10px;
    }

    .mm h1{
        font-size: 20px;
    }

    .mm h2, .mm div.h2{
        font-size: 17px;
    }

    .mm h3, .mm div.h3{
        font-size: 15px;
    }

    .mm .benefits_wrapper{
        row-gap: 10px;
    }

    .mm .benefit img{
        max-width: 35px;
    }
}

@media screen and (max-width: 375px){
    .mm .benefits_wrapper{
        display: none;
    }
}

@media screen and (max-width: 500px){    
    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
}

/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }

    #sidebar, #footer {
        display: none;
    }

    .mm p {
        margin: 10px 0 !important;
    }

    .mm ul {
        padding-left: 10px !important;
    }

    .mm li {
        list-style-type: disc;
        padding-left: 0px !important;
    }
}

.hidden-xs-up {
    display: none !important;
}

@media (max-width: 543px) {
    .hidden-xs-down {
        display: none !important;
    }
}

@media (min-width: 544px) {
    .hidden-sm-up {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .hidden-sm-down {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .hidden-md-up {
        display: none !important;
    }
}

@media (max-width: 991px) {
    .hidden-md-down {
        display: none !important;
    }
}

@media (min-width: 992px) {
    .hidden-lg-up {
        display: none !important;
    }
}

@media (max-width: 1199px) {
    .hidden-lg-down {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-xl-up {
        display: none !important;
    }
}

.hidden-xl-down {
    display: none !important;
}

.visible-print-block {
    display: none !important;
}

@media print {
    .visible-print-block {
        display: block !important;
    }
}

.visible-print-inline {
    display: none !important;
}

@media print {
    .visible-print-inline {
        display: inline !important;
    }
}

.visible-print-inline-block {
    display: none !important;
}

@media print {
    .visible-print-inline-block {
        display: inline-block !important;
    }
}

@media print {
    .hidden-print {
        display: none !important;
    }
}
/* end bootstrap 4 alpha */